<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Symbiote Spider-Man: King In Black (2020-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Symbiote-Spider-Man-King-In-Black-2020-1-of-5/digital-comic/887290</Web>
  <Summary>Knull, the KING IN BLACK, has set his sights on Earth – but as avid Marvelites already know, his hand has been at work at the edge of the Marvel Universe for years! IN THIS SERIES, witness one of Knull’s earliest attempts at birthing life from the darkness of non-creation! From superstar creators PETER DAVID and GREG LAND comes a titanic tie-in tale to this year’s winter epic KING IN BLACK!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB887290], [RELDATE:2020-11-18]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
